@charset "Shift_JIS";
@import url("general.css");

h1 {
	text-align: center;
	font-size: 180%;
	border-width: 1px 2px 2px 1px;
	padding: .3em 0 .18em;
	line-height: 1;
	}
p {
	margin: 0 !important;
	padding: 0 !important;
	}

dl {
	margin: .5em .5em;
	padding: 0;
	border: none;
	}
dt {
	text-align: center;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", sans-serif;
	font-size: 140%;
	color: inherit;
	background: transparent;
	border-style: none none dotted none;
	border-width: 2px;
	margin: .6em 0 .5em;
	padding-bottom: .3em;
	}
dt * {
	line-height: 1.0;
	}
dt kbd {
	font-size: 80%;
	padding: 0 .2em;
	}
dd {
	padding-left: 25%;
	}
p.omake {
	margin-top: -.3em;
	margin-left: 1em !important;
	}

address {
	margin-top: 2.2em;
	}
address .signature,
address .signature * {
	font-family: "Times New Roman", "Times", serif;
	font-style: italic;
	}

